Skip to content

AppArchiveOrder

POST
/apps/orders/{id}/archive
curl --request POST \
--url https://your-store.myciqra.com/apps/orders/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/archive \
--header 'Authorization: Bearer <token>'

Required scope: write_orders — an installation token without it receives 403.

id
required
string format: uuid

OK

Media typeapplication/json
object
archivedAt
required
null | string format: date-time
id
required
string format: uuid
orderNumber
required
string
status
required
Allowed values: PendingPayment AwaitingCollection Paid PaymentFailed Processing Shipped Delivered Completed Cancelled Refunded Returned AwaitingApproval Procurement ReadyForShipment PartiallyRefunded PartiallyCancelled PartiallyFulfilled
tags
required
Array<string>
Example
{
"status": "PendingPayment"
}